webleads-tracker

Forum

Izi-Media et IE8

Benoit Denis
Avatar
Bonjour,

je n'utilise jamais IE mais la je visualisais la compatibilité du site dessus, j'ai voulu éditer le template mais j'ai eu un message d'erreur comme quoi la fonctionnalité n'était pas compatible avec Internet Explorer.

Un peu dommage je trouve pour un navigateur encore utilisé par une majorité...
L'urgent est fait, l'impossible est en cours, pour les miracles prévoir un délai...<br />www.tethis-interactive.com

Jérémie
Bonjour Benoit,

En effet, à l'époque du développement de la version courante des outils d'intégrations, nous avions misé sur la technologie XUL. Celle-ci n'étant bien sûr pas compatible avec IE.
La prochaine version des outils est développée sur des bases plus classiques (xhtml, js, ...). Elle sera donc compatible avec tous les navigateurs récents. On en reparle à la convention ? ;-)

A bientôt

Jérémie

Benoit Denis
Avatar
No problemo, comme je l'ai dit j'utilise pas, mais je pense aux copains ;-)
L'urgent est fait, l'impossible est en cours, pour les miracles prévoir un délai...<br />www.tethis-interactive.com

Charline
Là ça faudra le coup de l'utiliser :)
Même moi je vais avoir envie de me mettre à l'intégration !

Benoit Denis
Avatar
Ah mais nan je parlais d'utiliser IE, là va falloir me payer très cher !
L'urgent est fait, l'impossible est en cours, pour les miracles prévoir un délai...<br />www.tethis-interactive.com